﻿@charset "utf-8";


h4{
    border-bottom:1px solid #5E2C2C;
	font-family: sans-serif;
}

/* ============================== */
/* 共通 */
/* ============================== */
/* ボタン */
.buttonDesign{
	box-shadow: 4px 4px 2px #EDDBDB;
	font-family: sans-serif;
	word-wrap: normal;
}

.buttonDesign_info{
	/*background: linear-gradient(-45deg, #da3c43, #f98f84);*/
	background: linear-gradient(45deg, #FF3D3D, #D30000);
	/*border-color:#ffb9bb;*/
	transition: background-color 0.2s ease; /* 0.2秒かけて滑らかに変化 */
}
.buttonDesign_info:hover{
	/*background: linear-gradient(-45deg, #f5787e, #f5b3ac);*/
	background: linear-gradient(45deg, #FF6666, #E82424);
}

.buttonDesign_stop{
	box-shadow: 4px 4px 2px #928a8a;
	font-family: sans-serif;
	word-wrap: normal;

	background: linear-gradient(-45deg, #928a8a, #b7b7b7);
	border-color:#cec6c6;
}

.buttonDesign_stop:hover{
	background-color: inherit !important; /* 元の色を維持 */
  	cursor: default !important;
}

/* ============================== */
/* 案内ページ関連 */
/* ============================== */
/* .topImage{
	margin:30px 0 40px; 
	background: linear-gradient(290deg, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 1)) ,url(./images/topimage.png);
	/*background: url(./images/topimage.png);
	height:630px;
	border: 1px solid #006e4d;
} */

/* 背景の親要素 */
.topImageBack {
	width: 832px;
  
	/* 子要素を配置するために相対位置指定 */
	position: relative;

	/*margin-bottom:40px;

	/* 背景色 */
	background-color: #88cc00;

	/* グラデーション */
	background-image: linear-gradient(165deg, #73a100 20%, #D6EB8B 35%, #F3F9E1 75%, #FBFCF7 100%);
}

/* 白い横帯 */
.topImageWhite-bar {
	left: 0;
	width: 100%;
	background: #ffffff;
}

/* 右下の赤い四角 */
.topImageRedRect {
  display: inline-block;
  top: 0;           /* td の上部に合わせる */
  background: #D30000; /* 赤 */
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.3;
  padding: 15px 40px;
  text-align: center;
  border-radius: 10px;
  margin-bottom: 20px;
}

/* 赤い四角内の白い横線 */
	.topImageWhite-line {
	width: 100%;         /* 横幅を全体に */
	height: 2px;         /* 線の太さ */
	background-color: #fff;
	margin: 5px 0;      /* 上下の余白を調整 */
}

/* 背景の親要素(小さいバージョン) */
.topImageSmallBack {  
	/* 子要素を配置するために相対位置指定 */
	position: relative;

	margin-bottom:40px;

	/* 背景色 */
	background-color: #73a100;

	/* グラデーション */
	background-image: linear-gradient(165deg, #73a100 25%, #D6EB8B 55%, #F3F9E1 85%, #FBFCF7 100%);

	box-shadow: 7px 7px 0px #7C9440;

	font-weight:bold;
	padding:25px;
}

/* 白い横帯(小さいバージョン) */
.topImageSmallWhite-bar {
	left: 0;
	width: 100%;
	background: #ffffff;
}

.seminarTitleFont{
    font-weight: bold;
    margin-left: 10px;
    /*color: #0071bb;*/
	color: #ffffff;
    text-shadow: 3px 3px 3px #363636;
	font-family: serif;
}

.seminarTitleFontBlack{
    font-weight: bold;
    margin-left: 10px;
    /*color: #0071bb;*/
	color: #000000;
	font-family: serif;
}

.seminarDateFont{
	color: #000000;
    text-shadow: 2px 2px 2px #d6d6d6;
}

/* 講演内容 */
.miniIcon{
	background-color:#fcf563;
	box-shadow: 2px 2px 2px #737373;
	/*box-shadow: 0 0 0 2px #363636;*/
	font-family: sans-serif;
	font-weight: bold;
	color: #944D4D;
	/*border: 1px solid #ffffff;*/
	border-radius: unset;
}
.seminarSpeakerImg{
	border: 0px inset #b4b6d3;
}
.seminarSpeakerImg_bright1{
	filter: brightness(1.1);
}
.seminarSpeakerImg_bright2{
	filter: brightness(1.2);
}
.seminarSponsorImg{
	border: 0px inset #b4b6d3;
}

.seminarSpeakerContents{
	background: linear-gradient(135deg, #FFF9E5, #F3EAD3);
    border: 1px solid #ffffff;
    box-shadow: 8px 8px 0px #D1C7AC;
    padding: 25px 10px 20px 20px;
	font-family: sans-serif;
}

.seminarSpeakerContentsTitle{
	padding-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1px;
	border-bottom: 1px solid #A4A4A4;
	color: #2454a6;
	font-family: sans-serif;
}

.seminarSpeakerName {
    font-size: 15px;
    font-weight: bold;
}

.seminarSponsorBox{
	background:linear-gradient(135deg, #FFF7E8, #FFEDD1);
	border: 1px solid #ffffff;
	box-shadow: 8px 8px 0px #E2D5C1;
}
.seminarSponsorName{
	letter-spacing: 2px;
}

/* ============================== */
/* 申し込みページ関連 */
/* ============================== */

.subTitle1{
    border-bottom:1px solid #944D4D;
}

/* ============================== */
/* 手順ページ関連 */
/* ============================== */

.contentsTitleIcon{
	color: transparent;
    background: #944D4D;
    margin-right: 10px;
}

.h4_howto{
	border-bottom: 1px solid #944D4D;
}

.entryBox{
	/* background: url(./images/topimage_howto.png);
	border: 1px solid #944D4D;
	box-shadow: 7px 7px 0px #944D4D; */

	background: linear-gradient(135deg, #FFF9E5, #F3EAD3);
	border: 1px solid #FFFBE6;
	box-shadow: 7px 7px 0px #D1C7AC;
}

.imgDesign {
    border: 2px outset #D1C7AC;
}

.finishMes{
	background: linear-gradient(135deg, #FFF9E5, #F3EAD3);
	border: 1px solid #FFFBE6;
	box-shadow: 7px 7px 0px #D1C7AC;
}

.caut {
	color: #F00000 !important;
}

/* リストのデザイン */
/* リスト全体のカウントをリセット */
.step-list {
  list-style-type: none; /* 標準の数字をすべて消す */
  counter-reset: my-count; /* カウンターの名前を定義 */
  padding-left: 0em;
}

/* 1番目の項目（見出し）の設定 */
.step-list li:first-child {
  font-weight: bold;
  margin-left: -1.5em; /* 見出しを少し左に寄せる調整 */
  /* ここではカウンターを進めない */
}

/* 2番目以降の項目の設定 */
.step-list li:not(:first-child) {
  counter-increment: my-count; /* 2番目から数字をカウントアップ */
  display: flex;
  gap: 0.5em;
}

/* 2番目以降の先頭に数字を表示させる */
.step-list li:not(:first-child)::before {
  content: counter(my-count) ". "; /* 数字とドットを表示 */
  flex-shrink: 0;
  width: 1em;      /* 数字エリアの幅を一定にする */
  display: block;    /* 幅を指定するために必要 */
}
